Bug 1186221 - marked-1.1.0 is available
Summary: marked-1.1.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: marked
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Stuart D Gathman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-27 10:19 UTC by Upstream Release Monitoring
Modified: 2020-05-31 03:57 UTC (History)
1 user (show)

Fixed In Version: marked-1.1.0-3.fc32 marked-1.1.0-3.fc31
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-31 03:29:26 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.30 KB, patch)
2016-07-30 12:18 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-01-27 10:19:46 UTC
Latest upstream release: 0.3.3
Current version/release in Fedora Rawhide: 0.3.2-3.fc21
URL: http://registry.npmjs.org/marked

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 1 Upstream Release Monitoring 2015-07-29 12:13:09 UTC
Latest upstream release: 0.3.4
Current version/release in rawhide: 0.3.2-4.fc23
URL: http://npmjs.org/package/marked

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 2 Upstream Release Monitoring 2015-07-29 12:13:16 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-zLaabw/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-zLaabw/100.0%: No such file or directory

Comment 3 Upstream Release Monitoring 2015-07-31 12:12:56 UTC
Latest upstream release: 0.3.5
Current version/release in rawhide: 0.3.2-4.fc23
URL: http://npmjs.org/package/marked

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 4 Upstream Release Monitoring 2015-07-31 12:13:02 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-dFHkJN/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-dFHkJN/100.0%: No such file or directory

Comment 5 Upstream Release Monitoring 2016-07-30 12:18:19 UTC
Latest upstream release: 0.3.6
Current version/release in rawhide: 0.3.2-5.fc24
URL: http://npmjs.org/package/marked

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1889/

Comment 6 Upstream Release Monitoring 2016-07-30 12:18:31 UTC
Patching or scratch build for marked-0.3.2 failed.

Comment 7 Upstream Release Monitoring 2016-07-30 12:18:32 UTC
Created attachment 1185796 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 8 Upstream Release Monitoring 2016-07-30 12:18:33 UTC
Patches were not touched. All were applied properly

Comment 9 Upstream Release Monitoring 2017-12-24 12:18:43 UTC
Latest upstream release: 0.3.9
Current version/release in rawhide: 0.3.2-7.fc27
URL: http://npmjs.org/package/marked

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1889/

Comment 10 Upstream Release Monitoring 2017-12-24 12:18:46 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 11 Upstream Release Monitoring 2018-01-09 00:20:07 UTC
Latest upstream release: 0.3.12
Current version/release in rawhide: 0.3.2-7.fc27
URL: http://npmjs.org/package/marked

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1889/

Comment 12 Upstream Release Monitoring 2018-01-09 00:20:10 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 13 Upstream Release Monitoring 2018-02-17 00:18:53 UTC
Latest upstream release: 0.3.14
Current version/release in rawhide: 0.3.2-7.fc27
URL: http://npmjs.org/package/marked

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1889/

Comment 14 Upstream Release Monitoring 2018-02-21 00:17:49 UTC
Latest upstream release: 0.3.16
Current version/release in rawhide: 0.3.2-7.fc27
URL: http://npmjs.org/package/marked

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1889/

Comment 15 Upstream Release Monitoring 2018-02-28 00:16:53 UTC
Latest upstream release: 0.3.17
Current version/release in rawhide: 0.3.2-7.fc27
URL: http://npmjs.org/package/marked

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1889/

Comment 16 Upstream Release Monitoring 2018-03-23 00:19:29 UTC
Latest upstream release: 0.3.18
Current version/release in rawhide: 0.3.2-7.fc27
URL: http://npmjs.org/package/marked

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1889/

Comment 17 Upstream Release Monitoring 2018-03-26 12:17:01 UTC
Latest upstream release: 0.3.19
Current version/release in rawhide: 0.3.2-7.fc27
URL: http://npmjs.org/package/marked

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1889/

Comment 18 Upstream Release Monitoring 2018-05-22 00:23:09 UTC
Latest upstream release: 0.4.0
Current version/release in rawhide: 0.3.2-8.fc29
URL: http://npmjs.org/package/marked

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1889/

Comment 19 Upstream Release Monitoring 2019-02-19 21:06:00 UTC
Latest upstream release: 0.6.1
Current version/release in rawhide: 0.3.2-10.fc30
URL: http://npmjs.org/package/marked

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1889/

Comment 20 Upstream Release Monitoring 2019-04-05 15:10:12 UTC
Latest upstream release: 0.6.2
Current version/release in rawhide: 0.3.2-10.fc30
URL: http://npmjs.org/package/marked

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1889/

Comment 21 Upstream Release Monitoring 2019-06-30 03:08:51 UTC
Latest upstream release: 0.6.3
Current version/release in rawhide: 0.3.2-10.fc30
URL: http://npmjs.org/package/marked

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1889/

Comment 22 Upstream Release Monitoring 2019-06-30 03:08:54 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- tests-v0.6.3.tar.bz2
- dl-tests.sh

Comment 23 Upstream Release Monitoring 2019-07-06 05:07:05 UTC
Latest upstream release: 0.7.0
Current version/release in rawhide: 0.3.2-10.fc30
URL: http://npmjs.org/package/marked

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1889/

Comment 24 Upstream Release Monitoring 2019-07-06 05:07:08 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- tests-v0.7.0.tar.bz2
- dl-tests.sh

Comment 25 Upstream Release Monitoring 2019-12-12 21:04:16 UTC
Latest upstream release: 0.8.0
Current version/release in rawhide: 0.3.2-11.fc31
URL: http://npmjs.org/package/marked

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1889/

Comment 26 Upstream Release Monitoring 2019-12-12 21:04:19 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- tests-v0.8.0.tar.bz2
- dl-tests.sh

Comment 27 Upstream Release Monitoring 2020-03-18 22:11:29 UTC
Latest upstream release: 0.8.1
Current version/release in rawhide: 0.3.2-12.fc32
URL: http://npmjs.org/package/marked

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1889/

Comment 28 Upstream Release Monitoring 2020-03-18 22:11:32 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- tests-v0.8.1.tar.bz2
- dl-tests.sh

Comment 29 Upstream Release Monitoring 2020-03-22 15:59:04 UTC
Latest upstream release: 0.8.2
Current version/release in rawhide: 0.3.2-12.fc32
URL: http://npmjs.org/package/marked

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1889/

Comment 30 Upstream Release Monitoring 2020-03-22 15:59:06 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- tests-v0.8.2.tar.bz2
- dl-tests.sh

Comment 31 Upstream Release Monitoring 2020-04-21 01:24:37 UTC
Latest upstream release: 1.0.0
Current version/release in rawhide: 0.3.2-12.fc32
URL: http://npmjs.org/package/marked

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1889/

Comment 32 Upstream Release Monitoring 2020-04-21 01:24:39 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- tests-v1.0.0.tar.bz2
- dl-tests.sh

Comment 33 Upstream Release Monitoring 2020-05-16 22:47:40 UTC
Latest upstream release: 1.1.0
Current version/release in rawhide: 0.3.2-12.fc32
URL: http://npmjs.org/package/marked

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1889/

Comment 34 Upstream Release Monitoring 2020-05-16 22:47:43 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- tests-v1.1.0.tar.bz2
- dl-tests.sh

Comment 35 Fedora Admin user for bugzilla script actions 2020-05-22 02:47:11 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 36 Fedora Update System 2020-05-22 22:09:38 UTC
FEDORA-2020-5eca570e16 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-5eca570e16

Comment 37 Fedora Update System 2020-05-22 22:09:40 UTC
FEDORA-2020-42c294155c has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-42c294155c

Comment 38 Fedora Update System 2020-05-23 04:05:59 UTC
FEDORA-2020-5eca570e16 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-5eca570e16`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-5eca570e16

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 39 Fedora Update System 2020-05-23 04:32:40 UTC
FEDORA-2020-42c294155c has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-42c294155c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-42c294155c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 40 Fedora Update System 2020-05-23 04:37:04 UTC
FEDORA-2020-d714c08261 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-d714c08261`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-d714c08261

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 41 Fedora Update System 2020-05-31 03:29:26 UTC
FEDORA-2020-d714c08261 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 42 Fedora Update System 2020-05-31 03:57:17 UTC
FEDORA-2020-5eca570e16 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.